{% extends 'base.html.twig' %}

{% block title %}New Promociones{% endblock %}

{% block body %}
    <h1>Create new Promociones</h1>

    {{ include('promociones/_form.html.twig') }}

    <a href="{{ path('app_promociones_index') }}">back to list</a>
{% endblock %}
